/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.sidebar .widget_nav_menu ul:first-child>.current_page_item:hover {
    background-color: white;
}

#top #wrap_all .header_color h3, #top #wrap_all .main_color h3, #top #wrap_all .alternate_color h3, #top #wrap_all .socket_color h3 {
    color: #fff;
    font-size: 20px;
}

.sidebar ul li:hover{
    padding-left: 51px;
    left: -51px;
    top: 1px;
    margin-top: -1px;
    padding-top: 1px;
    width: 100%;
    box-shadow: 0px 0px 1px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 4px;
    background:#F8F8F8;
    }

.sidebar ul li a:hover {
    font-weight: bold;
    color: #33827a !important;
}
    
@media only screen and (max-width: 767px)  {
.template-page .entry-content-wrapper h2{
text-transform:none!important;
letter-spacing: 0px;
}
.main_color p {
    color: #444 !important;
}
#nav_menu-3 .current-menu-item a{color:#fff !important;}
#nav_menu-3 ul li a:hover{color:#fff !important;}
}





